﻿header nav a:nth-child(4) {
    background: linear-gradient( 160deg, #000000 15%, var(--blue) 60%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0px;
    font-weight: 600;
}

.main_content h1 {
    font-size: 3.9vw;
    line-height: 1.1;
}

.main_content main > section {
    padding-left: 5.5%;
    padding-right: 5.5%;
}

.cont_init {
    min-height: 123vh;
    padding-top: 26vh;
    padding-bottom: 80px;
    position: relative;
    background-image: url("https://storage.googleapis.com/trapifiles/images/z4/portada_creditos.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}

    .cont_init .head p {
        margin: 15px 0px;
    }

    .cont_init h4,
    .cont_desbloqueo h4 {
        font-size: 1.75vw;
        margin: 0px 0px 5px;
    }

.cont_desbloqueo h6,
.cont_func h6 {
    color: var(--muted);
    font-size: 0.9vw;
    font-weight: 500;
    letter-spacing: .02em;
    margin-bottom: 15px;
}

.cont_init p,
.cont_desbloqueo p,
.cont_func p {
    color: var(--muted);
    font-size: 1.75vw;
    line-height: 1.2;
    max-width: 700px;
}

.cont_init_info {
    display: flex;
    flex-direction: column;
    padding-left: 1vw;
}

    .cont_init_info > div {
        display: flex;
        flex-direction: row;
        padding-top: 35px;
        align-items: center;
        gap: 35px;
    }

        .cont_init_info > div i {
            font-size: 3.5vw;
            background-color: var(--blue_ligth);
            color: var(--blue);
            border-radius: 100%;
            padding: 10px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
        }

        .cont_init_info > div p {
            margin-bottom: 0px;
        }

.cont_init > h1 {
    text-align: center;
    margin-top: 150px;
}

.cont_cred_points {
    display: flex;
    flex-direction: row;
    padding-top: 40px;
    justify-content: space-between;
}

    .cont_cred_points > div {
        display: flex;
        flex-direction: row;
    }

        .cont_cred_points > div > div {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }

        .cont_cred_points > div > i {
            font-size: 2.75vw;
            color: var(--blue);
            aspect-ratio: 1 / 1;
            width: 5vw;
            padding-top: 2vw;
        }

        .cont_cred_points > div > div i {
            font-size: 2.75vw;
            background-color: var(--blue_ligth);
            color: var(--blue);
            border-radius: 100%;
            padding: 10px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
        }

        .cont_cred_points > div > div h6 {
            color: #000000;
            font-weight: 600;
            margin-bottom: 0px;
            font-size: 1.25vw;
            margin-top: 30px;
        }

        .cont_cred_points > div > div p {
            font-size: 1vw;
            line-height: 1.1;
            margin-top: 2vw;
        }

    .cont_cred_points > section {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

        .cont_cred_points > section i {
            font-size: 4.75vw;
            color: var(--blue);
            border-radius: 100%;
            padding: 10px;
            aspect-ratio: 1 / 1;
            display: flex;
            align-items: center;
        }

        .cont_cred_points > section h6 {
            color: #000000;
            font-weight: 600;
            margin-bottom: 0px;
            font-size: 1.25vw;
            margin-top: 0px;
        }

.cont_desbloqueo .head > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .cont_desbloqueo .head > div > div {
        display: flex;
        flex-direction: row;
        gap: 15px;
        align-items: center;
    }

        .cont_desbloqueo .head > div > div i {
            color: var(--blue);
            font-size: 2vw;
        }

        .cont_desbloqueo .head > div > div h6 {
            margin: 0px;
            font-size: 1vw;
        }

.cont_planes {
    display: flex;
    flex-direction: row;
    gap: 2%;
    margin: 4% 0px;
}

    .cont_planes > div {
        display: flex;
        flex-direction: column;
        background-color: #ffffff;
        width: 33.33%;
        padding: 1vw;
        border-radius: 25px;
        box-shadow: 5px 7px 11px 7px #bdbdbd;
        justify-content: space-between;
    }

        .cont_planes > div > div {
            padding: 4vw 3vw;
        }

            .cont_planes > div > div > div {
                display: flex;
                flex-direction: row;
                gap: 10px;
            }

            .cont_planes > div > div i {
                color: var(--blue);
                font-size: 1.75vw;
            }

    .cont_planes h2 {
        text-align: left;
        margin-bottom: 0px;
    }

    .cont_planes h3 {
        text-align: center;
        margin-bottom: 0px;
        display: flex;
        flex-direction: row;
        align-self: center;
        gap: 5px;
        align-items: flex-end;
        font-size: 3.5vw;
        justify-content: center;
    }

        .cont_planes h3 > span {
            font-size: 2vw;
        }

    .cont_planes h6 {
        text-align: right;
        margin: 0px;
        font-size: 1.25vw;
        font-weight: 500;
    }

    .cont_planes p {
        text-align: right;
        margin: 0px;
        font-size: 1.25vw;
        font-weight: 500;
    }

    .cont_planes > div > div > section {
        display: flex;
        flex-direction: column;
        margin-top: 20%;
    }

        .cont_planes > div > div > section div {
            display: flex;
            flex-direction: row;
            align-items: center;
        }

        .cont_planes > div > div > section p {
            margin: 0px;
        }

#plan_offert {
    background: linear-gradient(180deg, #000000 25%, var(--blue) 100%);
    color: #ffffff;
    margin-top: -20px;
}

    #plan_offert > div {
        padding: 1vw 3vw 4vw;
    }

        #plan_offert > div > p {
            text-align: center;
            margin-bottom: 14%;
        }

    #plan_offert a {
        color: #000000;
    }

    #plan_offert p, #plan_offert h6,
    #cont_planes > #plan_offert > div i {
        color: #ffffff;
    }

.cont_fot_planes {
    display: flex;
    flex-direction: row;
    background-color: var(--blue_ligth);
    padding: 20px 2.5% 20px 6%;
    border-radius: 25px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

    .cont_fot_planes > div {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 30px;
    }

        .cont_fot_planes > div > i {
            font-size: 3.5vw;
            background-color: #B0C8EC;
            color: var(--blue);
            border-radius: 100%;
            padding: 10px;
            aspect-ratio: 1 / 1;
        }

    .cont_fot_planes h6,
    .cont_fot_planes p {
        margin: 0px;
    }

    .cont_fot_planes h6 {
        color: #000000;
        font-size: 1.5vw;
        font-weight: 800;
        margin-bottom: 5px;
    }

    .cont_fot_planes p {
        font-size: 1.5vw;
    }

.cont_func .head div {
    display: flex;
    flex-direction: row;
    margin: 0px 0px 30px;
    justify-content: space-between;
    align-items: center;
}

.cont_func .head i {
    font-size: 3.5vw;
    background-color: var(--blue_ligth);
    color: var(--blue);
    border-radius: 100%;
    padding: 10px;
    aspect-ratio: 1 / 1;
    margin-right: 30px;
    display: flex;
    align-items: center;
}

.cont_func p {
    margin-bottom: 0px;
}

.cont_func .cont_imgs {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 0.5vw;
}

    .cont_func .cont_imgs > div {
        width: 30%;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #ffffff;
        border-radius: 25px;
        height: 100%;
        min-height: stretch;
    }

    .cont_func .cont_imgs img {
        width: 100%;
        margin-bottom: 0px;
    }

    .cont_func .cont_imgs i {
        color: var(--blue);
        font-size: 1.5rem;
    }

    .cont_func .cont_imgs h4 {
        font-size: 1.4vw;
        margin-top: 15px;
        color: var(--blue);
        margin-bottom: 5px;
        text-align: left;
        width: 100%;
        padding: 0px 6%;
    }

    .cont_func .cont_imgs p {
        margin-bottom: 15px;
        font-size: 1.25vw;
        text-align: left;
        margin-top: 0px;
        padding: 0px 6%;
        width: 100%;
    }

.cont_last {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 80px;
    padding-bottom: 50px;
    gap: 30px;
    text-align: center;
}

    .cont_last .btn {
        min-width: 315px;
        font-size: 22px;
        min-height: 65px;
    }
